/******************************
* PARALLAX CLASSIES
*******************************/
html, body {
	height: 95%;
	background: #333;
}
* html, body {
	height: 100%;
}
.header-parallax {
    background: url(../images/background-portal.jpg);
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    color: #fff;
    font-size: 100%;
    display: table;
    position: relative; /*Contexto de posicionamento */
    margin: 0 auto;
    text-align: left;
    min-height: 100%;
    height: 100%;
}
.opcaity {
	background: rgba(0,0,0,0.89);
}
.overlay {
	/*background: rgba(0, 0, 0, 0.45) url(../images/pattern.png) repeat;*/
	background-attachment: fixed;
	width: 100%;
	color: #fff;
	font-size: 100%;
	display: table;
	position: absolute;
	margin: 0 auto;
	text-align: left;
	min-height: 100%;
	height: 100%;
}
